Gamepad axes
Input reference

## Description

See Gamepad input for how these are used.

## Macros

#define | GLFW_GAMEPAD_AXIS_LEFT_X 0
#define | GLFW_GAMEPAD_AXIS_LEFT_Y 1
#define | GLFW_GAMEPAD_AXIS_RIGHT_X 2
#define | GLFW_GAMEPAD_AXIS_RIGHT_Y 3
#define | GLFW_GAMEPAD_AXIS_LEFT_TRIGGER 4
#define | GLFW_GAMEPAD_AXIS_RIGHT_TRIGGER 5
#define | GLFW_GAMEPAD_AXIS_LAST GLFW_GAMEPAD_AXIS_RIGHT_TRIGGER

## Macro Definition Documentation

## GLFW_GAMEPAD_AXIS_LEFT_X

#define GLFW_GAMEPAD_AXIS_LEFT_X 0

## GLFW_GAMEPAD_AXIS_LEFT_Y

#define GLFW_GAMEPAD_AXIS_LEFT_Y 1

## GLFW_GAMEPAD_AXIS_RIGHT_X

#define GLFW_GAMEPAD_AXIS_RIGHT_X 2

## GLFW_GAMEPAD_AXIS_RIGHT_Y

#define GLFW_GAMEPAD_AXIS_RIGHT_Y 3

## GLFW_GAMEPAD_AXIS_LEFT_TRIGGER

#define GLFW_GAMEPAD_AXIS_LEFT_TRIGGER 4

## GLFW_GAMEPAD_AXIS_RIGHT_TRIGGER

#define GLFW_GAMEPAD_AXIS_RIGHT_TRIGGER 5

## GLFW_GAMEPAD_AXIS_LAST

#define GLFW_GAMEPAD_AXIS_LAST GLFW_GAMEPAD_AXIS_RIGHT_TRIGGER